taia_add(3)

NAME
taia_add - add two struct taia

SYNTAX
#include <taia.h> extern int taia_add(struct taia* t,const struct taia* a,
                   const struct taia* b);

DESCRIPTION
taia_add adds a to b and writes the result to t. The inputs and output may overlap.

SEE ALSO
tai_add(3), taia_sub(3), taia_addsec(3)